import { jsx } from "react/jsx-runtime";
import { TokenJONES as TokenJONES$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenJONES = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "JONES", "data-name": "TokenJONES", ...props, children: /* @__PURE__ */ jsx(TokenJONES$1, { variant }) });
  }
);
TokenJONES.displayName = "TokenJONES";
Object.assign(TokenJONES, { isGdsIcon: true });
export {
  TokenJONES
};
